[jitsi-users] Jisti doesn't start on Fedora 20 with Java 8


#1

Hello,

I installed Jitsi on Fedora 20 using the yum repo. I also installed
Oracle JDK 8 because I need it for work.

Jitsi crashes on startup with the following trace, how can I fix that?

java.io.IOException: Referenced file does not exist: sc-bundles/usersearch.jar
    at org.apache.felix.framework.cache.BundleArchive.createRevisionFromLocation(BundleArchive.java:842)
    at org.apache.felix.framework.cache.BundleArchive.reviseInternal(BundleArchive.java:549)
    at org.apache.felix.framework.cache.BundleArchive.<init>(BundleArchive.java:219)
    at org.apache.felix.framework.cache.BundleCache.getArchives(BundleCache.java:223)
    at org.apache.felix.framework.Felix.init(Felix.java:662)
    at org.apache.felix.main.Main.main(Main.java:288)
    at net.java.sip.communicator.launcher.SIPCommunicator.main(SIPCommunicator.java:176)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.libjitsi [111]: Unable to resolve 111.0:
missing requirement [111.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.util [28]: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
log4j [29]: Unable to resolve 29.0: missing requirement [29.0]
package; (package=javax.management)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
missing requirement [31.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to
resolve 32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil [93]: Unable to resolve
93.0: missing requirement [93.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [94]: Unable to resolve 94.0:
missing requirement [94.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [91]: Unable to resolve 91.0:
missing requirement [91.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [92]: Unable to resolve
92.0: missing requirement [92.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.impl.dns [90]: Unable to resolve 90.0:
missing requirement [90.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.dnsconfig [130]: Unable to resolve
130.0: missing requirement [130.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.httputil [82]: Unable to resolve
82.0: missing requirement [82.0] package; (package=org.xml.sax)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpcore [128]: Unable to resolve 128.0:
missing requirement [128.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpclient [129]: Unable to resolve 129.0:
missing requirement [129.0] package; (package=javax.crypto)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0:
missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0:
missing requirement [13.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve
14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.credentialsstorage [2]: Unable to resolve
2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0:
missing requirement [3.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [115]: Unable to resolve 115.0:
missing requirement [115.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.branding [116]: Unable to resolve
116.0: missing requirement [116.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [118]: Unable to resolve
118.0: missing requirement [118.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [119]: Unable to resolve
119.0: missing requirement [119.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.certificate [120]: Unable to resolve 120.0:
missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.provisioning [104]: Unable to resolve
104.0: missing requirement [104.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [107]: Unable to resolve
107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [108]: Unable to
resolve 108.0: missing requirement [108.0] package;
(package=javax.xml.parsers)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.hid [109]: Unable to resolve 109.0: missing
requirement [109.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [110]: Unable to
resolve 110.0: missing requirement [110.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve
33.0: missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0:
missing requirement [20.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0:
missing requirement [21.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0:
missing requirement [22.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.jivesoftware.smack [23]: Unable to resolve 23.0: missing
requirement [23.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve
24.0: missing requirement [24.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0:
missing requirement [25.0] package; (package=org.apache.http) [caused
by: Unable to resolve 128.0: missing requirement [128.0] package;
(package=javax.net.ssl)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to
resolve 27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0:
missing requirement [19.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.history [95]: Unable to resolve 95.0:
missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.msghistory [96]: Unable to resolve 96.0:
missing requirement [96.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [97]: Unable to resolve 97.0:
missing requirement [97.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [98]: Unable to resolve 98.0:
missing requirement [98.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [100]: Unable to resolve 100.0:
missing requirement [100.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [101]: Unable to
resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [102]: Unable
to resolve 102.0: missing requirement [102.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [103]: Unable to
resolve 103.0: missing requirement [103.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.muc [131]: Unable to resolve 131.0: missing
requirement [131.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingui [83]: Unable to resolve 83.0:
missing requirement [83.0] package; (package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.update [84]: Unable to resolve 84.0:
missing requirement [84.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [85]: Unable to resolve
85.0: missing requirement [85.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [86]: Unable to resolve 86.0:
missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.ldap [87]: Unable to resolve 87.0: missing
requirement [87.0] package; (package=javax.naming)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
jmork [89]: Unable to resolve 89.0: missing requirement [89.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [126]: Unable to resolve
126.0: missing requirement [126.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [127]: Unable to resolve
127.0: missing requirement [127.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve
37.0: missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve
38.0: missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve
39.0: missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve
40.0: missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve
41.0: missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to
resolve 42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve
44.0: missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to
resolve 45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]:
Unable to resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0:
missing requirement [48.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to
resolve 49.0: missing requirement [49.0] package;
(package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve
50.0: missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve
51.0: missing requirement [51.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to
resolve 52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve
53.0: missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0:
missing requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to
resolve 55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve
56.0: missing requirement [56.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.advancedconfig [57]: Unable to
resolve 57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve
58.0: missing requirement [58.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve
59.0: missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to
resolve 60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve
61.0: missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve
62.0: missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve
63.0: missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve
64.0: missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve
65.0: missing requirement [65.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve
66.0: missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve
67.0: missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to
resolve 68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve
69.0: missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.viddler [70]: Unable to resolve
70.0: missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [72]: Unable to resolve
72.0: missing requirement [72.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.addrbook [73]: Unable to resolve
73.0: missing requirement [73.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [74]: Unable to resolve
74.0: missing requirement [74.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msofficecomm [75]: Unable to resolve
75.0: missing requirement [75.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0:
missing requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to
resolve 77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve
78.0: missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by:
Unable to resolve 120.0: missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable
to resolve 79.0: missing requirement [79.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to
resolve 80.0: missing requirement [80.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [125]: Unable to
resolve 125.0: missing requirement [125.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to
resolve 16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to
resolve 17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to
resolve 18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve
4.0: missing requirement [4.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0:
missing requirement [1.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve
35.0: missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)


#2

The version of Apache Felix currently shipped with Jitsi does not support Java 8. You can install Java 7 in addition to Java 8 and use Java 7 for Jitsi.

The current version of Felix does support Java 8, for when Jitsi is updated.

-Derrick

···

-----Original Message-----
From: users-bounces@jitsi.org [mailto:users-bounces@jitsi.org] On Behalf Of Daniel Jahre
Sent: Monday, March 24, 2014 10:27 AM
To: users@jitsi.org
Subject: [jitsi-users] Jisti doesn't start on Fedora 20 with Java 8

Hello,

I installed Jitsi on Fedora 20 using the yum repo. I also installed
Oracle JDK 8 because I need it for work.

Jitsi crashes on startup with the following trace, how can I fix that?

java.io.IOException: Referenced file does not exist: sc-bundles/usersearch.jar
    at org.apache.felix.framework.cache.BundleArchive.createRevisionFromLocation(BundleArchive.java:842)
    at org.apache.felix.framework.cache.BundleArchive.reviseInternal(BundleArchive.java:549)
    at org.apache.felix.framework.cache.BundleArchive.<init>(BundleArchive.java:219)
    at org.apache.felix.framework.cache.BundleCache.getArchives(BundleCache.java:223)
    at org.apache.felix.framework.Felix.init(Felix.java:662)
    at org.apache.felix.main.Main.main(Main.java:288)
    at net.java.sip.communicator.launcher.SIPCommunicator.main(SIPCommunicator.java:176)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.libjitsi [111]: Unable to resolve 111.0:
missing requirement [111.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.util [28]: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
log4j [29]: Unable to resolve 29.0: missing requirement [29.0]
package; (package=javax.management)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
missing requirement [31.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to
resolve 32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil [93]: Unable to resolve
93.0: missing requirement [93.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [94]: Unable to resolve 94.0:
missing requirement [94.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [91]: Unable to resolve 91.0:
missing requirement [91.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [92]: Unable to resolve
92.0: missing requirement [92.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.impl.dns [90]: Unable to resolve 90.0:
missing requirement [90.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.dnsconfig [130]: Unable to resolve
130.0: missing requirement [130.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.httputil [82]: Unable to resolve
82.0: missing requirement [82.0] package; (package=org.xml.sax)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpcore [128]: Unable to resolve 128.0:
missing requirement [128.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpclient [129]: Unable to resolve 129.0:
missing requirement [129.0] package; (package=javax.crypto)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0:
missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0:
missing requirement [13.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve
14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.credentialsstorage [2]: Unable to resolve
2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0:
missing requirement [3.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [115]: Unable to resolve 115.0:
missing requirement [115.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.branding [116]: Unable to resolve
116.0: missing requirement [116.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [118]: Unable to resolve
118.0: missing requirement [118.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [119]: Unable to resolve
119.0: missing requirement [119.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.certificate [120]: Unable to resolve 120.0:
missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.provisioning [104]: Unable to resolve
104.0: missing requirement [104.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [107]: Unable to resolve
107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [108]: Unable to
resolve 108.0: missing requirement [108.0] package;
(package=javax.xml.parsers)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.hid [109]: Unable to resolve 109.0: missing
requirement [109.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [110]: Unable to
resolve 110.0: missing requirement [110.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve
33.0: missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0:
missing requirement [20.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0:
missing requirement [21.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0:
missing requirement [22.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.jivesoftware.smack [23]: Unable to resolve 23.0: missing
requirement [23.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve
24.0: missing requirement [24.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0:
missing requirement [25.0] package; (package=org.apache.http) [caused
by: Unable to resolve 128.0: missing requirement [128.0] package;
(package=javax.net.ssl)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to
resolve 27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0:
missing requirement [19.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.history [95]: Unable to resolve 95.0:
missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.msghistory [96]: Unable to resolve 96.0:
missing requirement [96.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [97]: Unable to resolve 97.0:
missing requirement [97.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [98]: Unable to resolve 98.0:
missing requirement [98.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [100]: Unable to resolve 100.0:
missing requirement [100.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [101]: Unable to
resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [102]: Unable
to resolve 102.0: missing requirement [102.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [103]: Unable to
resolve 103.0: missing requirement [103.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.muc [131]: Unable to resolve 131.0: missing
requirement [131.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingui [83]: Unable to resolve 83.0:
missing requirement [83.0] package; (package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.update [84]: Unable to resolve 84.0:
missing requirement [84.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [85]: Unable to resolve
85.0: missing requirement [85.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [86]: Unable to resolve 86.0:
missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.ldap [87]: Unable to resolve 87.0: missing
requirement [87.0] package; (package=javax.naming)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
jmork [89]: Unable to resolve 89.0: missing requirement [89.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [126]: Unable to resolve
126.0: missing requirement [126.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [127]: Unable to resolve
127.0: missing requirement [127.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve
37.0: missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve
38.0: missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve
39.0: missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve
40.0: missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve
41.0: missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to
resolve 42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve
44.0: missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to
resolve 45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]:
Unable to resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0:
missing requirement [48.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to
resolve 49.0: missing requirement [49.0] package;
(package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve
50.0: missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve
51.0: missing requirement [51.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to
resolve 52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve
53.0: missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0:
missing requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to
resolve 55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve
56.0: missing requirement [56.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.advancedconfig [57]: Unable to
resolve 57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve
58.0: missing requirement [58.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve
59.0: missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to
resolve 60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve
61.0: missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve
62.0: missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve
63.0: missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve
64.0: missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve
65.0: missing requirement [65.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve
66.0: missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve
67.0: missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to
resolve 68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve
69.0: missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.viddler [70]: Unable to resolve
70.0: missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [72]: Unable to resolve
72.0: missing requirement [72.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.addrbook [73]: Unable to resolve
73.0: missing requirement [73.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [74]: Unable to resolve
74.0: missing requirement [74.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msofficecomm [75]: Unable to resolve
75.0: missing requirement [75.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0:
missing requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to
resolve 77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve
78.0: missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by:
Unable to resolve 120.0: missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable
to resolve 79.0: missing requirement [79.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to
resolve 80.0: missing requirement [80.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [125]: Unable to
resolve 125.0: missing requirement [125.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to
resolve 16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to
resolve 17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to
resolve 18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve
4.0: missing requirement [4.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0:
missing requirement [1.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve
35.0: missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users


#3

I got the source from git, replaced felix with the newer version, had
to delete my exisiting .jitsi directory and now it works.

Thank you very much,

Daniel

···

2014-03-24 15:49 GMT+01:00 Hudson, Derrick <dhudson@redcom.com>:

The version of Apache Felix currently shipped with Jitsi does not support Java 8. You can install Java 7 in addition to Java 8 and use Java 7 for Jitsi.

The current version of Felix does support Java 8, for when Jitsi is updated.

-Derrick

-----Original Message-----
From: users-bounces@jitsi.org [mailto:users-bounces@jitsi.org] On Behalf Of Daniel Jahre
Sent: Monday, March 24, 2014 10:27 AM
To: users@jitsi.org
Subject: [jitsi-users] Jisti doesn't start on Fedora 20 with Java 8

Hello,

I installed Jitsi on Fedora 20 using the yum repo. I also installed
Oracle JDK 8 because I need it for work.

Jitsi crashes on startup with the following trace, how can I fix that?

java.io.IOException: Referenced file does not exist: sc-bundles/usersearch.jar
    at org.apache.felix.framework.cache.BundleArchive.createRevisionFromLocation(BundleArchive.java:842)
    at org.apache.felix.framework.cache.BundleArchive.reviseInternal(BundleArchive.java:549)
    at org.apache.felix.framework.cache.BundleArchive.<init>(BundleArchive.java:219)
    at org.apache.felix.framework.cache.BundleCache.getArchives(BundleCache.java:223)
    at org.apache.felix.framework.Felix.init(Felix.java:662)
    at org.apache.felix.main.Main.main(Main.java:288)
    at net.java.sip.communicator.launcher.SIPCommunicator.main(SIPCommunicator.java:176)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.libjitsi [111]: Unable to resolve 111.0:
missing requirement [111.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.util [28]: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
log4j [29]: Unable to resolve 29.0: missing requirement [29.0]
package; (package=javax.management)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
missing requirement [31.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to
resolve 32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil [93]: Unable to resolve
93.0: missing requirement [93.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [94]: Unable to resolve 94.0:
missing requirement [94.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [91]: Unable to resolve 91.0:
missing requirement [91.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [92]: Unable to resolve
92.0: missing requirement [92.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.impl.dns [90]: Unable to resolve 90.0:
missing requirement [90.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.dnsconfig [130]: Unable to resolve
130.0: missing requirement [130.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.httputil [82]: Unable to resolve
82.0: missing requirement [82.0] package; (package=org.xml.sax)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpcore [128]: Unable to resolve 128.0:
missing requirement [128.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpclient [129]: Unable to resolve 129.0:
missing requirement [129.0] package; (package=javax.crypto)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0:
missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0:
missing requirement [13.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve
14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.credentialsstorage [2]: Unable to resolve
2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0:
missing requirement [3.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [115]: Unable to resolve 115.0:
missing requirement [115.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.branding [116]: Unable to resolve
116.0: missing requirement [116.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [118]: Unable to resolve
118.0: missing requirement [118.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [119]: Unable to resolve
119.0: missing requirement [119.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.certificate [120]: Unable to resolve 120.0:
missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.provisioning [104]: Unable to resolve
104.0: missing requirement [104.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [107]: Unable to resolve
107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [108]: Unable to
resolve 108.0: missing requirement [108.0] package;
(package=javax.xml.parsers)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.hid [109]: Unable to resolve 109.0: missing
requirement [109.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [110]: Unable to
resolve 110.0: missing requirement [110.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve
33.0: missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0:
missing requirement [20.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0:
missing requirement [21.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0:
missing requirement [22.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
org.jivesoftware.smack [23]: Unable to resolve 23.0: missing
requirement [23.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve
24.0: missing requirement [24.0] package; (package=javax.net)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0:
missing requirement [25.0] package; (package=org.apache.http) [caused
by: Unable to resolve 128.0: missing requirement [128.0] package;
(package=javax.net.ssl)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to
resolve 27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0:
missing requirement [19.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.history [95]: Unable to resolve 95.0:
missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.msghistory [96]: Unable to resolve 96.0:
missing requirement [96.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [97]: Unable to resolve 97.0:
missing requirement [97.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [98]: Unable to resolve 98.0:
missing requirement [98.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [100]: Unable to resolve 100.0:
missing requirement [100.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [101]: Unable to
resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [102]: Unable
to resolve 102.0: missing requirement [102.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [103]: Unable to
resolve 103.0: missing requirement [103.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.muc [131]: Unable to resolve 131.0: missing
requirement [131.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingui [83]: Unable to resolve 83.0:
missing requirement [83.0] package; (package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.update [84]: Unable to resolve 84.0:
missing requirement [84.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [85]: Unable to resolve
85.0: missing requirement [85.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [86]: Unable to resolve 86.0:
missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.ldap [87]: Unable to resolve 87.0: missing
requirement [87.0] package; (package=javax.naming)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
jmork [89]: Unable to resolve 89.0: missing requirement [89.0]
package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [126]: Unable to resolve
126.0: missing requirement [126.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [127]: Unable to resolve
127.0: missing requirement [127.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve
37.0: missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve
38.0: missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve
39.0: missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve
40.0: missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve
41.0: missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to
resolve 42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve
44.0: missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to
resolve 45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]:
Unable to resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0:
missing requirement [48.0] package; (package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to
resolve 49.0: missing requirement [49.0] package;
(package=javax.imageio)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve
50.0: missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve
51.0: missing requirement [51.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to
resolve 52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve
53.0: missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0:
missing requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to
resolve 55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve
56.0: missing requirement [56.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.advancedconfig [57]: Unable to
resolve 57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve
58.0: missing requirement [58.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve
59.0: missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to
resolve 60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve
61.0: missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve
62.0: missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve
63.0: missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve
64.0: missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve
65.0: missing requirement [65.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve
66.0: missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve
67.0: missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to
resolve 68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve
69.0: missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.viddler [70]: Unable to resolve
70.0: missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [72]: Unable to resolve
72.0: missing requirement [72.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.addrbook [73]: Unable to resolve
73.0: missing requirement [73.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [74]: Unable to resolve
74.0: missing requirement [74.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msofficecomm [75]: Unable to resolve
75.0: missing requirement [75.0] package; (package=javax.swing)
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0:
missing requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to
resolve 77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve
78.0: missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by:
Unable to resolve 120.0: missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable
to resolve 79.0: missing requirement [79.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to
resolve 80.0: missing requirement [80.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [125]: Unable to
resolve 125.0: missing requirement [125.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to
resolve 16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to
resolve 17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to
resolve 18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve
4.0: missing requirement [4.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0:
missing requirement [1.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve
35.0: missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
    at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
    at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
    at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
    at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
    at java.lang.Thread.run(Thread.java:744)

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

--
Linuxwochen Wien 8.-10. Mai 2014
phone: +43-676-9496427
mail: daja@linuxwochen.at
address: 1070 Wien, Museumsquartier


#4

Hello: Can someone explain why jitsi uses AES 128 bit encryption and not 256 bit encryption? According to the Frequently Asked Questions regarding ZRTP, SRTP and the GNU ZRTP implementations:

Which cryptographic algoritms are available for secure RTP (SRTP) in GNU ZRTP? Currently the GNU ZRTP supports the following symmetric cryptographic algorithms:
  * AES Counter Mode with 128 bit key length
  * AES Counter Mode with 256 bit key length
  * Twofish Counter Mode with 128 bit key length
  * Twofish Counter Mode with 256 bit key length
My understanding is that AES 256 bit key length encryption is more secure.

Thanks, M

I got the source from git, replaced felix with the newer version, had
to delete my exisiting
.jitsi directory and now it works.

Thank you very much,

Daniel

The version of Apache Felix currently shipped with Jitsi does not support Java 8. You can install Java 7 in addition to Java 8 and use Java 7 for Jitsi.

The current version of Felix does support Java 8, for when Jitsi is updated.

-Derrick

From: users-bounces@jitsi.org [mailto:users-bounces@jitsi.org] On Behalf Of Daniel Jahre
Sent: Monday, March 24, 2014 10:27 AM
To: users@jitsi.org
Subject: [jitsi-users] Jisti doesn't start on Fedora 20 with Java 8

Hello,

I installed Jitsi on Fedora 20 using the yum repo. I also installed
Oracle JDK 8 because I need it for work.

Jitsi crashes on startup with the following trace, how can I fix that?

java.io.IOException: Referenced file does not exist: sc-bundles/usersearch.jar
at org.apache.felix.framework.cache.BundleArchive.createRevisionFromLocation(BundleArchive.java:842)
at org.apache.felix.framework.cache.BundleArchive.reviseInternal(BundleArchive.java:549)
at org.apache.felix.framework.cache.BundleArchive.<init>(BundleArchive.java:219)
at org.apache.felix.framework.cache.BundleCache.getArchives(BundleCache.java:223)
at

org.apache.felix.framework.Felix.init(Felix.java:662)

 at org\.apache\.felix\.main\.Main\.main\(Main\.java:288\)
 at net\.java\.sip\.communicator\.launcher\.SIPCommunicator\.main\(SIPCommunicator\.java:176\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.libjitsi [111]: Unable to resolve 111.0:
missing requirement [111.0] package; (package=javax.imageio)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.service.util [28]: Unable to resolve 28.0:

missing requirement [28.0] package; (package=javax.imageio)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
log4j [29]: Unable to resolve 29.0: missing requirement [29.0]
package; (package=javax.management)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
missing requirement [31.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

at java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to
resolve 32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil

[93]: Unable to resolve

93.0: missing requirement [93.0] package;
(package=javax.accessibility)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [94]: Unable to resolve 94.0:
missing requirement [94.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [91]: Unable to resolve 91.0:
missing requirement [91.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [92]: Unable to resolve
92.0: missing requirement [92.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.impl.dns [90]: Unable to resolve 90.0:
missing requirement [90.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in

bundle

net.java.sip.communicator.plugin.dnsconfig [130]: Unable to resolve
130.0: missing requirement [130.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.httputil [82]: Unable to resolve
82.0: missing requirement [82.0] package; (package=org.xml.sax)
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpcore [128]: Unable to resolve 128.0:
missing requirement [128.0] package; (package=javax.net.ssl)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.httpcomponents.httpclient [129]: Unable to resolve 129.0:
missing requirement [129.0] package; (package=javax.crypto)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0]
package;

(package=javax.swing)

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0:
missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0:
missing requirement [13.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve
14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.credentialsstorage [2]: Unable to resolve
2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0:
missing requirement

[3.0] package;

(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package;

(package=javax.imageio)]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [115]: Unable to resolve 115.0:
missing requirement [115.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.branding [116]: Unable to resolve
116.0: missing requirement [116.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [118]: Unable to resolve
118.0: missing requirement [118.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [119]: Unable to resolve
119.0: missing requirement [119.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.certificate [120]: Unable to resolve 120.0:
missing requirement [120.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved

constraint in bundle

net.java.sip.communicator.plugin.provisioning [104]: Unable to resolve
104.0: missing requirement [104.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [107]: Unable to resolve
107.0: missing requirement [107.0] package;

(package=net.java.sip.communicator.service.credentialsstorage) [caused

by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [108]: Unable to
resolve 108.0: missing requirement [108.0] package;

(package=javax.xml.parsers)

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.hid [109]: Unable to resolve 109.0: missing
requirement [109.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [110]: Unable to
resolve 110.0: missing requirement [110.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve
33.0: missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0:
missing requirement [20.0] package; (package=javax.imageio)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at

java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0:
missing requirement [21.0] package; (package=javax.net)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0:
missing requirement [22.0] package; (package=javax.net)
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
org.jivesoftware.smack [23]: Unable to resolve 23.0: missing
requirement [23.0] package; (package=javax.net)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve
24.0: missing requirement [24.0] package; (package=javax.net)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0:
missing requirement

[25.0] package; (package=org.apache.http) [caused

by: Unable to resolve 128.0: missing requirement [128.0] package;
(package=javax.net.ssl)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to
resolve 27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable
to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0:
missing requirement [19.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.history [95]: Unable to resolve 95.0:
missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException:

Unresolved constraint in bundle

net.java.sip.communicator.msghistory [96]: Unable to resolve 96.0:
missing requirement [96.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [97]: Unable to resolve 97.0:
missing requirement [97.0] package;

(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve

111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [98]: Unable to resolve 98.0:
missing requirement [98.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration)

[caused by: Unable to

resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable
to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to

resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [100]: Unable to resolve 100.0:
missing requirement [100.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [101]: Unable to
resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [102]: Unable
to resolve 102.0: missing requirement [102.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [103]: Unable to
resolve 103.0: missing requirement [103.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.muc [131]: Unable to resolve 131.0: missing
requirement [131.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingui [83]: Unable to resolve 83.0:
missing requirement [83.0] package; (package=javax.accessibility)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.plugin.update [84]: Unable to resolve 84.0:

missing requirement [84.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [85]: Unable to resolve
85.0: missing requirement [85.0] package;
(package=org.jitsi.service.configuration)

[caused by: Unable to

resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [86]: Unable to resolve 86.0:
missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.ldap [87]: Unable to resolve 87.0: missing
requirement [87.0] package; (package=javax.naming)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
jmork [89]: Unable to resolve 89.0: missing requirement [89.0]
package; (package=javax.swing)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [126]: Unable to resolve
126.0: missing requirement [126.0] package;

(package=net.java.sip.communicator.service.gui) [caused by: Unable to

resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [127]: Unable to resolve
127.0: missing requirement [127.0] package;
(package=net.java.sip.communicator.util)

[caused by: Unable to resolve

28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused
by: Unable to resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve
37.0: missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve
38.0: missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve
39.0: missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve
40.0: missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve
41.0: missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to
resolve 42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve
44.0: missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to
resolve 45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by:
Unable to resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused
by: Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]:
Unable to resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at

java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0:
missing requirement [48.0] package; (package=javax.imageio)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to
resolve 49.0: missing requirement [49.0] package;
(package=javax.imageio)
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve
50.0: missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at

org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve
51.0: missing requirement [51.0] package; (package=org.jitsi.util)
[caused by: Unable to resolve 111.0: missing requirement [111.0]
package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to
resolve 52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve
53.0: missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0:
missing requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to
resolve 55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve
56.0: missing requirement [56.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException:

Unresolved constraint in bundle

net.java.sip.communicator.plugin.advancedconfig [57]: Unable to
resolve 57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve
58.0: missing requirement [58.0]

package;

(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve
59.0: missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to
resolve 60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve
61.0: missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at

org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve
62.0: missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at

org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve
63.0: missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve
64.0: missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve
65.0: missing

requirement [65.0] package;

(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve
66.0: missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve
67.0: missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to
resolve 68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve
69.0: missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle

net.java.sip.communicator.replacement.viddler [70]: Unable to resolve
70.0: missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [72]: Unable to resolve
72.0: missing

requirement [72.0] package;

(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.addrbook [73]: Unable to resolve
73.0: missing requirement [73.0] package; (package=javax.swing)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [74]: Unable to resolve
74.0: missing requirement [74.0] package; (package=javax.swing)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at

java.lang.Thread.run(Thread.java:744)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msofficecomm [75]: Unable to resolve
75.0: missing requirement [75.0] package; (package=javax.swing)
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0:
missing requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused

by:

Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to
resolve 77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by:
Unable to

resolve 101.0: missing requirement [101.0] package;

(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve
78.0: missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by:
Unable to resolve 120.0: missing requirement

[120.0] package;

(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve
111.0: missing requirement [111.0] package; (package=javax.imageio)]]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable
to resolve 79.0: missing requirement [79.0] package;

(package=net.java.sip.communicator.service.contactsource) [caused by:

Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to
resolve 80.0: missing requirement [80.0] package;

(package=net.java.sip.communicator.service.contactsource) [caused by:

Unable to resolve 101.0: missing requirement [101.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [125]: Unable to
resolve 125.0: missing requirement [125.0] package;

(package=org.jitsi.service.configuration) [caused by: Unable to

resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
at java.lang.Thread.run(Thread.java:744)
org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to
resolve 16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to
resolve 17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to
resolve 18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve
4.0: missing requirement [4.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused
by: Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;

(package=javax.imageio)]]

 at org\.apache\.felix\.framework\.Felix\.resolveBundle\(Felix\.java:3564\)
 at org\.apache\.felix\.framework\.Felix\.startBundle\(Felix\.java:1797\)
 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0:
missing requirement [1.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve
28.0: missing requirement [28.0] package; (package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at

org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

 at org\.apache\.felix\.framework\.Felix\.setActiveStartLevel\(Felix\.java:1192\)
 at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
 at java\.lang\.Thread\.run\(Thread\.java:744\)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve
35.0: missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to
resolve 111.0: missing requirement [111.0] package;
(package=javax.imageio)]
at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

at org\.apache\.felix\.framework\.StartLevelImpl\.run\(StartLevelImpl\.java:266\)
···

On Monday, March 24, 2014 10:46 AM, Daniel Jahre <daja@linuxwochen.at> wrote:
2014-03-24 15:49 GMT+01:00 Hudson, Derrick <dhudson@redcom.com>:

-----Original Message-----
at java.lang.Thread.run(Thread.java:744)

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

--
Linuxwochen Wien 8.-10. Mai 2014
phone:
+43-676-9496427
mail: daja@linuxwochen.at
address: 1070 Wien, Museumsquartier

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users


#5

Now that you mention ZRTP, I came across this only yesterday, but it' s one
year old news...

Zorg, a new ZRTP implementation from a EU (Italian) firm, fully opensource
and not subject to US export regulations, includes a Java build and support
for Linux, Windows, Mac, and Java ME (MIDP 2.0).

https://github.com/privatewave/zrtp-java

Maybe it'll be of interest for devs...
FC

···

On Mon, Mar 24, 2014 at 3:13 PM, M Scott <mscott2112@yahoo.com> wrote:

According to the Frequently Asked Questions regarding ZRTP, SRTP and the
GNU ZRTP implementations:

--
During times of Universal Deceit, telling the truth becomes a revolutionary
act
Durante épocas de Engaño Universal, decir la verdad se convierte en un Acto
Revolucionario
- George Orwell


#6

Now that you mention ZRTP, I came across this only yesterday, but it' s one
year old news...

Zorg, a new ZRTP implementation from a EU (Italian) firm, fully opensource
and not subject to US export regulations, includes a Java build and support
for Linux, Windows, Mac, and Java ME (MIDP 2.0).

I don't quite see why we should bother about US export blabla. AFAIK all currently active developers are based in Europe and the copyright of Jitsi has its home in France.

https://github.com/privatewave/zrtp-java

Maybe it'll be of interest for devs...

It has an incompatible license (AGPL). Jitsi is under LGPL and therefore needs libraries that are LGPL or "less". And we already have a plain java implementation.

FC

Ingo


#7

    According to the Frequently Asked Questions regarding ZRTP, SRTP and
    the GNU ZRTP implementations:

Now that you mention ZRTP, I came across this only yesterday, but it' s
one year old news...

Zorg, a new ZRTP implementation from a EU (Italian) firm, fully
opensource and not subject to US export regulations, includes a Java
build and support for Linux, Windows, Mac, and Java ME (MIDP 2.0).

Interesting.

https://github.com/privatewave/zrtp-java

Maybe it'll be of interest for devs...

So far we are quite happy with the one we use in Jitsi. Thanks for the news though.

Cheers,
Emil

···

On 24.03.14, 19:43, Fernando Cassia wrote:

On Mon, Mar 24, 2014 at 3:13 PM, M Scott <mscott2112@yahoo.com > <mailto:mscott2112@yahoo.com>> wrote:

FC

--
During times of Universal Deceit, telling the truth becomes a
revolutionary act
Durante �pocas de Enga�o Universal, decir la verdad se convierte en un
Acto Revolucionario
- George Orwell

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

--
https://jitsi.org


#8

Hey M,

Please don't hijack existing threads! You already asked your question once. It is not necessary to post it multiple times.

Hello: Can someone explain why jitsi uses AES 128 bit encryption and
not 256 bit encryption? According to the Frequently Asked Questions
regarding ZRTP, SRTP and the GNU ZRTP implementations:

Which cryptographic algoritms are available for secure RTP (SRTP) in GNU
ZRTP?
Currently the GNU ZRTP supports the following symmetric cryptographic
algorithms:

  * AES Counter Mode with 128 bit key length
  * AES Counter Mode with 256 bit key length
  * Twofish Counter Mode with 128 bit key length
  * Twofish Counter Mode with 256 bit key length

My understanding is that AES 256 bit key length encryption is more secure.

Have you tried enabling AES3 in the security preferences, behind the ZRTP Ninja button?

Emil

···

On 24.03.14, 19:13, M Scott wrote:

Thanks, M

On Monday, March 24, 2014 10:46 AM, Daniel Jahre <daja@linuxwochen.at> > wrote:
I got the source from git, replaced felix with the newer version, had
to delete my exisiting .jitsi directory and now it works.

Thank you very much,

Daniel

2014-03-24 15:49 GMT+01:00 Hudson, Derrick <dhudson@redcom.com
<mailto:dhudson@redcom.com>>:
>
> The version of Apache Felix currently shipped with Jitsi does not
support Java 8. You can install Java 7 in addition to Java 8 and use
Java 7 for Jitsi.
>
> The current version of Felix does support Java 8, for when Jitsi is
updated.
>
> -Derrick
>
> -----Original Message-----
> From: users-bounces@jitsi.org <mailto:users-bounces@jitsi.org>
[mailto:users-bounces@jitsi.org <mailto:users-bounces@jitsi.org>] On
Behalf Of Daniel Jahre
> Sent: Monday, March 24, 2014 10:27 AM
> To: users@jitsi.org <mailto:users@jitsi.org>
> Subject: [jitsi-users] Jisti doesn't start on Fedora 20 with Java 8
>
> Hello,
>
> I installed Jitsi on Fedora 20 using the yum repo. I also installed
> Oracle JDK 8 because I need it for work.
>
> Jitsi crashes on startup with the following trace, how can I fix that?
>
> java.io.IOException: Referenced file does not exist:
sc-bundles/usersearch.jar
> at
org.apache.felix.framework.cache.BundleArchive.createRevisionFromLocation(BundleArchive.java:842)
> at
org.apache.felix.framework.cache.BundleArchive.reviseInternal(BundleArchive.java:549)
> at
org.apache.felix.framework.cache.BundleArchive.<init>(BundleArchive.java:219)
> at
org.apache.felix.framework.cache.BundleCache.getArchives(BundleCache.java:223)
> at org.apache.felix.framework.Felix.init(Felix.java:662)
> at org.apache.felix.main.Main.main(Main.java:288)
> at
net.java.sip.communicator.launcher.SIPCommunicator.main(SIPCommunicator.java:176)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.libjitsi [111]: Unable to resolve 111.0:
> missing requirement [111.0] package; (package=javax.imageio)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.util [28]: Unable to resolve 28.0:
> missing requirement [28.0] package; (package=javax.imageio)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> log4j [29]: Unable to resolve 29.0: missing requirement [29.0]
> package; (package=javax.management)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
> missing requirement [31.0] package;
> (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to
> resolve 32.0: missing requirement [32.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.desktoputil [93]: Unable to resolve
> 93.0: missing requirement [93.0] package;
> (package=javax.accessibility)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.configuration [94]: Unable to resolve 94.0:
> missing requirement [94.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.resources [91]: Unable to resolve 91.0:
> missing requirement [91.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.notification [92]: Unable to resolve
> 92.0: missing requirement [92.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.impl.dns [90]: Unable to resolve 90.0:
> missing requirement [90.0] package; (package=org.jitsi.util) [caused
> by: Unable to resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.dnsconfig [130]: Unable to resolve
> 130.0: missing requirement [130.0] package; (package=org.jitsi.util)
> [caused by: Unable to resolve 111.0: missing requirement [111.0]
> package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.httputil [82]: Unable to resolve
> 82.0: missing requirement [82.0] package; (package=org.xml.sax)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.apache.httpcomponents.httpcore [128]: Unable to resolve 128.0:
> missing requirement [128.0] package; (package=javax.net.ssl)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.apache.httpcomponents.httpclient [129]: Unable to resolve 129.0:
> missing requirement [129.0] package; (package=javax.crypto)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> say.swing [11]: Unable to resolve 11.0: missing requirement [11.0]
> package; (package=javax.swing)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0:
> missing requirement [12.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0:
> missing requirement [13.0] package;
> (package=org.jitsi.service.version) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.browserlauncher [14]: Unable to resolve
> 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.credentialsstorage [2]: Unable to resolve
> 2.0: missing requirement [2.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0:
> missing requirement [3.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.gui [113]: Unable to resolve 113.0:
> missing requirement [113.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.version [115]: Unable to resolve 115.0:
> missing requirement [115.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.branding [116]: Unable to resolve
> 116.0: missing requirement [116.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.provdisc.dhcp [117]: Unable to resolve
> 117.0: missing requirement [117.0] package;
> (package=net.java.sip.communicator.service.netaddr) [caused by: Unable
> to resolve 12.0: missing requirement [12.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.provdisc.mdns [118]: Unable to resolve
> 118.0: missing requirement [118.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.googlecontacts [119]: Unable to resolve
> 119.0: missing requirement [119.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.certificate [120]: Unable to resolve 120.0:
> missing requirement [120.0] package;
> (package=net.java.sip.communicator.service.gui) [caused by: Unable to
> resolve 113.0: missing requirement [113.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.provisioning [104]: Unable to resolve
> 104.0: missing requirement [104.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.protocol [107]: Unable to resolve
> 107.0: missing requirement [107.0] package;
> (package=net.java.sip.communicator.service.credentialsstorage) [caused
> by: Unable to resolve 2.0: missing requirement [2.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.protocol.media [108]: Unable to
> resolve 108.0: missing requirement [108.0] package;
> (package=javax.xml.parsers)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.hid [109]: Unable to resolve 109.0: missing
> requirement [109.0] package; (package=org.jitsi.util) [caused by:
> Unable to resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.globalproxyconfig [110]: Unable to
> resolve 110.0: missing requirement [110.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.contactlist [33]: Unable to resolve
> 33.0: missing requirement [33.0] package;
> (package=net.java.sip.communicator.service.protocol) [caused by:
> Unable to resolve 107.0: missing requirement [107.0] package;
> (package=net.java.sip.communicator.service.credentialsstorage) [caused
> by: Unable to resolve 2.0: missing requirement [2.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0:
> missing requirement [20.0] package; (package=javax.imageio)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0:
> missing requirement [21.0] package; (package=javax.net)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0:
> missing requirement [22.0] package; (package=javax.net)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.jivesoftware.smack [23]: Unable to resolve 23.0: missing
> requirement [23.0] package; (package=javax.net)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.protocol.jabber [24]: Unable to resolve
> 24.0: missing requirement [24.0] package; (package=javax.net)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0:
> missing requirement [25.0] package; (package=org.apache.http) [caused
> by: Unable to resolve 128.0: missing requirement [128.0] package;
> (package=javax.net.ssl)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
> missing requirement [26.0] package; (package=javax.net.ssl)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to
> resolve 27.0: missing requirement [27.0] package;
> (package=net.java.sip.communicator.service.netaddr) [caused by: Unable
> to resolve 12.0: missing requirement [12.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0:
> missing requirement [19.0] package;
> (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.history [95]: Unable to resolve 95.0:
> missing requirement [95.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.msghistory [96]: Unable to resolve 96.0:
> missing requirement [96.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.callhistory [97]: Unable to resolve 97.0:
> missing requirement [97.0] package;
> (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.filehistory [98]: Unable to resolve 98.0:
> missing requirement [98.0] package;
> (package=net.java.sip.communicator.service.history) [caused by: Unable
> to resolve 95.0: missing requirement [95.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.metahistory [99]: Unable to resolve 99.0:
> missing requirement [99.0] package;
> (package=net.java.sip.communicator.service.history) [caused by: Unable
> to resolve 95.0: missing requirement [95.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.keybindings [100]: Unable to resolve 100.0:
> missing requirement [100.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.contactsource [101]: Unable to
> resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.customcontactactions [102]: Unable
> to resolve 102.0: missing requirement [102.0] package;
> (package=net.java.sip.communicator.service.protocol) [caused by:
> Unable to resolve 107.0: missing requirement [107.0] package;
> (package=net.java.sip.communicator.service.credentialsstorage) [caused
> by: Unable to resolve 2.0: missing requirement [2.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.globaldisplaydetails [103]: Unable to
> resolve 103.0: missing requirement [103.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.muc [131]: Unable to resolve 131.0: missing
> requirement [131.0] package;
> (package=net.java.sip.communicator.service.contactsource) [caused by:
> Unable to resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.swingui [83]: Unable to resolve 83.0:
> missing requirement [83.0] package; (package=javax.accessibility)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.update [84]: Unable to resolve 84.0:
> missing requirement [84.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.swingnotification [85]: Unable to resolve
> 85.0: missing requirement [85.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.osdependent [86]: Unable to resolve 86.0:
> missing requirement [86.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.ldap [87]: Unable to resolve 87.0: missing
> requirement [87.0] package; (package=javax.naming)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> jmork [89]: Unable to resolve 89.0: missing requirement [89.0]
> package; (package=javax.swing)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.accountinfo [126]: Unable to resolve
> 126.0: missing requirement [126.0] package;
> (package=net.java.sip.communicator.service.gui) [caused by: Unable to
> resolve 113.0: missing requirement [113.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.systray [127]: Unable to resolve
> 127.0: missing requirement [127.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
> missing requirement [36.0] package; (package=org.jitsi.util) [caused
> by: Unable to resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve
> 37.0: missing requirement [37.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve
> 38.0: missing requirement [38.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve
> 39.0: missing requirement [39.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve
> 40.0: missing requirement [40.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve
> 41.0: missing requirement [41.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to
> resolve 42.0: missing requirement [42.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
> resolve 43.0: missing requirement [43.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve
> 44.0: missing requirement [44.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to
> resolve 45.0: missing requirement [45.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.service.contacteventhandler [46]: Unable to
> resolve 46.0: missing requirement [46.0] package;
> (package=net.java.sip.communicator.service.protocol) [caused by:
> Unable to resolve 107.0: missing requirement [107.0] package;
> (package=net.java.sip.communicator.service.credentialsstorage) [caused
> by: Unable to resolve 2.0: missing requirement [2.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.notificationconfiguration [47]:
> Unable to resolve 47.0: missing requirement [47.0] package;
> (package=javax.accessibility)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.notification [48]: Unable to resolve 48.0:
> missing requirement [48.0] package; (package=javax.imageio)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.notificationwiring [49]: Unable to
> resolve 49.0: missing requirement [49.0] package;
> (package=javax.imageio)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve
> 50.0: missing requirement [50.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve
> 51.0: missing requirement [51.0] package; (package=org.jitsi.util)
> [caused by: Unable to resolve 111.0: missing requirement [111.0]
> package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to
> resolve 52.0: missing requirement [52.0] package;
> (package=net.java.sip.communicator.service.gui) [caused by: Unable to
> resolve 113.0: missing requirement [113.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve
> 53.0: missing requirement [53.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0:
> missing requirement [54.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to
> resolve 55.0: missing requirement [55.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve
> 56.0: missing requirement [56.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.advancedconfig [57]: Unable to
> resolve 57.0: missing requirement [57.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve
> 58.0: missing requirement [58.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.youtube [59]: Unable to resolve
> 59.0: missing requirement [59.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.dailymotion [60]: Unable to
> resolve 60.0: missing requirement [60.0] package;
> (package=org.jitsi.service.version) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.smiley [61]: Unable to resolve
> 61.0: missing requirement [61.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve
> 62.0: missing requirement [62.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve
> 63.0: missing requirement [63.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve
> 64.0: missing requirement [64.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.flickr [65]: Unable to resolve
> 65.0: missing requirement [65.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.hulu [66]: Unable to resolve
> 66.0: missing requirement [66.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve
> 67.0: missing requirement [67.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.directimage [68]: Unable to
> resolve 68.0: missing requirement [68.0] package;
> (package=org.jitsi.service.version) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve
> 69.0: missing requirement [69.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.replacement.viddler [70]: Unable to resolve
> 70.0: missing requirement [70.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.chatconfig [72]: Unable to resolve
> 72.0: missing requirement [72.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.addrbook [73]: Unable to resolve
> 73.0: missing requirement [73.0] package; (package=javax.swing)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.thunderbird [74]: Unable to resolve
> 74.0: missing requirement [74.0] package; (package=javax.swing)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.msofficecomm [75]: Unable to resolve
> 75.0: missing requirement [75.0] package; (package=javax.swing)
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0:
> missing requirement [76.0] package;
> (package=net.java.sip.communicator.service.contactsource) [caused by:
> Unable to resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to
> resolve 77.0: missing requirement [77.0] package;
> (package=net.java.sip.communicator.service.contactsource) [caused by:
> Unable to resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve
> 78.0: missing requirement [78.0] package;
> (package=net.java.sip.communicator.service.certificate) [caused by:
> Unable to resolve 120.0: missing requirement [120.0] package;
> (package=net.java.sip.communicator.service.gui) [caused by: Unable to
> resolve 113.0: missing requirement [113.0] package;
> (package=org.jitsi.service.resources) [caused by: Unable to resolve
> 111.0: missing requirement [111.0] package; (package=javax.imageio)]]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable
> to resolve 79.0: missing requirement [79.0] package;
> (package=net.java.sip.communicator.service.contactsource) [caused by:
> Unable to resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to
> resolve 80.0: missing requirement [80.0] package;
> (package=net.java.sip.communicator.service.contactsource) [caused by:
> Unable to resolve 101.0: missing requirement [101.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.propertieseditor [125]: Unable to
> resolve 125.0: missing requirement [125.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.securityconfig [16]: Unable to
> resolve 16.0: missing requirement [16.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to
> resolve 17.0: missing requirement [17.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to
> resolve 18.0: missing requirement [18.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve
> 4.0: missing requirement [4.0] package;
> (package=net.java.sip.communicator.service.browserlauncher) [caused
> by: Unable to resolve 14.0: missing requirement [14.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0:
> missing requirement [1.0] package;
> (package=net.java.sip.communicator.util) [caused by: Unable to resolve
> 28.0: missing requirement [28.0] package; (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
> org.osgi.framework.BundleException: Unresolved constraint in bundle
> net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve
> 35.0: missing requirement [35.0] package;
> (package=org.jitsi.service.configuration) [caused by: Unable to
> resolve 111.0: missing requirement [111.0] package;
> (package=javax.imageio)]
> at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
> at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
> at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
> at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
> at java.lang.Thread.run(Thread.java:744)
>
> _______________________________________________
> users mailing list
> users@jitsi.org <mailto:users@jitsi.org>
> Unsubscribe instructions and other list options:
> http://lists.jitsi.org/mailman/listinfo/users
>
> _______________________________________________
> users mailing list
> users@jitsi.org <mailto:users@jitsi.org>
> Unsubscribe instructions and other list options:
> http://lists.jitsi.org/mailman/listinfo/users

--
Linuxwochen Wien 8.-10. Mai 2014
phone: +43-676-9496427
mail: daja@linuxwochen.at <mailto:daja@linuxwochen.at>
address: 1070 Wien, Museumsquartier

_______________________________________________
users mailing list
users@jitsi.org <mailto:users@jitsi.org>
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

--
https://jitsi.org


#9

Oops, missed the licensing angle. Sorry about that, then. Just tried to
help in good faith.

FC

···

On Mon, Mar 24, 2014 at 4:54 PM, Ingo Bauersachs <ingo@jitsi.org> wrote:

It has an incompatible license (AGPL). Jitsi is under LGPL and therefore
needs libraries that are LGPL or "less". And we already have a plain java
implementation.

--
During times of Universal Deceit, telling the truth becomes a revolutionary
act
Durante épocas de Engaño Universal, decir la verdad se convierte en un Acto
Revolucionario
- George Orwell